Subject: Re: New Submission from Contact Form
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 15 Mar 2023 08:44:46 -0700 (MST)

Tried to call the customer unfortunately the call was routed to his voicemail. I left a message. 

All the best, 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Wednesday, March 15, 2023 10:13:17 PM 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Mar 15, 2023 at 10:09 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Chris Capuzzo 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(978) 954-4191 
	Comments 
		I'd like to do the duo massage package for my friend and I this Sunday 3/19 if there is availability